[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 40

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5000
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5001
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA500B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5100
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5101
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5106
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5108
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5015

[Conexant.NTamd64]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5000
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5001
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA500B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5100
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5101
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5106
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5108
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AA5015

[HdAudModel.NTx86]
AddReg = AddRegClassname

[HdAudModel.NTamd64]
AddReg = AddRegClassname

[AddRegClassname]
HKLM, Software\Lenovo\Energy Management\EQ, EQclassname, , "SmartAudio"
HKLM, Software\Lenovo\Energy Management\SmartAudio, Location, , "%16422%\CONEXANT\SAII\SACpl.exe"
